<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Integration</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<header class="fixed-top bg-primary shadow-sm">
			<div class="text-center">
				<p class="d-inline-block m-2"><a href="#" class="text-light mx-4">Home</a></p>
				<p class="d-inline-block m-2"><a href="#" class="text-light mx-4">About Us</a></p>
				<p class="d-inline-block m-2"><a href="#" class="text-light mx-4">Projects</a></p>
			</div>
		</header>
		<figure style="margin-top: 50px; ">
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid shadow rounded-circle w-25 h-25 mx-auto d-block">
		</figure>

		<div class="text-center" style="margin-top: 10px;">
			<h2 style="text-decoration: underline skyblue;">Ada Lovelace</h2>
			<h4>Full-Stack Web Developer</h4>
		</div>

		<section class="w-50 mx-auto" style="margin-top: 20px;">
			<p class="d-inline-block text-center mt-3">
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
		</section>
<!--   style="height: 450px; width: 100%;"-->
		<section class="mh-100 mw-100">
			<div class="bg-secondary">
				<div class="d-block text-center pb-5">
					<!-- first proj -->
					<div class="d-inline-block pt-5 mx-auto" style=" width: 400px; height: auto;">
						<div class="shadow rounded bg-dark d-inline-block px-2 mw-100 mx-5">
							<figure class="pt-3">
								<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="d-block mx-auto" style="width: 90%;">
							</figure>
							<h4 class="text-light text-center"><a href="#" class="text-light mx-4">My First Project</a></h4>
							<p class="text-light text-center pb-3" style="font-size: 14px;">A simple project made from HTML</p>
						</div>
					</div>
					<!-- second proj -->
					<div class="d-inline-block pt-5 mx-auto" style=" width: 400px; height: auto;">
						<div class="shadow rounded bg-dark d-inline-block px-2 mw-100 mx-5">
							<figure class="pt-3">
								<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="d-block mx-auto" style="width: 90%;">
							</figure>
							<h4 class="text-light text-center"><a href="#" class="text-light mx-4">My Second Project</a></h4>
							<p class="text-light text-center pb-3" style="font-size: 14px;">A simple project made from CSS</p>
						</div>
					</div>
					<!-- third proj -->
					<div class="d-inline-block pt-5 mx-auto" style=" width: 400px; height: auto;">
						<div class=" shadow rounded bg-dark d-inline-block px-2 mw-100 mx-5">
							<figure class="pt-3">
								<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="d-block mx-auto" style="width: 90%;">
							</figure>
							<h4 class="text-light text-center"><a href="#" class="text-light mx-4">My Third Project</a></h4>
							<p class="text-light text-center pb-3" style="font-size: 14px;">A simple project made from Bootstrap</p>
						</div>
					</div>
				</div>
			</div>
		</section>

		<footer class="bg-primary">
			<p class="text-light text-center p-3 mb-0" style="font-size: 15px;">All assets are used for educational purposes only.</p>
		</footer>

		<!-- JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>